/* APA CSS Document */

body			{	margin:0px;	
				}

table.mtable	{	width:750px;
					border-collapse:collapse;
					border-spacing:0px;
				}
				
table.mtable2	{	width:750px;
					border-collapse:collapse;
					border-spacing:0px;					
					background-color:#FEFEFE;
				}
				
table.nestable	{	width:170px;
					padding:5px;
					border-collapse:collapse;
					border-spacing:0px;
					margin:5px;
					border:1px solid #232849;
					background-color:#FEFEFE;
				}
				
table.nestable2	{	width:300px;
					padding:5px;
					border-collapse:collapse;
					border-spacing:0px;
					margin:5px;
					border:1px solid #232849;
					background-color:#FEFEFE;
				}
				
table.nestable3	{	width:220px;
					padding:5px;
					border-collapse:collapse;
					border-spacing:0px;
					margin:5px;
					border:1px solid #232849;
					background-color:#FEFEFE;
				}
				
table.nestable4	{	width:525px;
					padding:5px;
					border-collapse:collapse;
					border-spacing:0px;
					margin-bottom:5px;
					border:1px solid #232849;
					background-color:#FEFEFE;
				}

table.locator	{	width:450px;
					padding:5px;
					border-collapse:collapse;
					border-spacing:0px;
					margin:5px;
					border:1px solid #232849;
					background-color:#FEFEFE;
				}
				
td.leftTD		{	width:150px;
					border-right:1px solid #232849;
					border-left:2px solid #232849;
					background-color:#ECECED;
				}
				
table.health	{	border-bottom: 1px solid #232849;
				}
				
td.rightTD		{	width:600px;
					border-right:1px solid #232849;
				}

.navheader		{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:12px;
					font-weight:bold;
					color:#FFFFFF;					
					background-color:#232849;
					border-bottom:2px solid #232849;
					border-top:2px solid #232849; 
				}
				
.navheaderblog		{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:14px;
					font-weight:bold;
					color:#FFFFFF;					
					background-color:#232849;
					border-bottom:2px solid #232849;
					border-top:2px solid #232849; 
				}
					
.navigation		{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:10px;
					margin-left:5px;
					margin-right:5px;  
				}
					
.infoheader		{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:12px;
					font-weight:bold; 
					margin-left:8px;
					margin-right:8px; 
				}
					
.information	{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					margin-left:8px;
					margin-right:8px; 
					margin-top:20px;
				}
				
.information3	{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					margin-left:8px;
					margin-right:8px; 
				}
				
.information5	{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:10px;
					color:#777;
					font-style:italic;
					margin-top:8px;
					margin-left:8px;
					margin-right:8px; 
				}
				
p.informat		{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:12px;
					margin-top:6px;
					margin-left:8px;
					margin-right:8px;
					margin-bottom:6px;
					color:#000;
				}
		
.information2	{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px; 
				}			
				
.subnav2		{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					font-weight:bold;
					color:#006699;
					margin-left:8px;
					margin-right:8px; 
					margin-top:20px;
				}				

.header			{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:12px;
					font-weight:bold;
					color:#232849;
					border-bottom:1px solid #bababa;
					margin-left:8px;
					margin-right:8px;
					padding:0px 0px 3px 0px;
				}
				
				
li				{ 	list-style-image:url(../_img/arrow.gif); 
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					color:#61656E;
					margin-top:6px;
					margin-right:10px;
				}
				
a:visited		{	color:#3A4863;
					text-decoration:none;
				}

a:link			{	color:#000088;
					text-decoration:none; 
				}
					
a:hover			{	color:#000088;
					text-decoration:underline; 
				}
					
.memheader		{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					font-weight:bold;
					color:#000000;
					border-bottom:1px solid;
					border-bottom-color:#0099CC; }
					

					
.loginheader	{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					font-weight:bold;
					color:#FFFFFF;					
					background-color:#0A0068;
					border-bottom:2px solid #0A0068;
					border-top:2px solid #0A0068; }
					
.formheaderMain	{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:14px;
					font-weight:bold;
					color:#FFFFFF;					
					background-color:#1E3C7B;
					border-bottom:4px solid #517DBF;
					border-top:2px solid #1E3C7B; }
					
.formheader		{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:10px;
					font-weight:bold;
					color:#FFFFFF;					
					background-color:#0A0068;
					border-bottom:2px solid #0A0068;
					border-top:2px solid #0A0068; }
					

					
.subnav			{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					font-weight:bold;
					color:#006699;
					border-bottom:1px solid; }


					
.list			{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					color:#666666;	}
					

					
.certification	{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:12px; }
					
.leftcolumn		{	background-color:#E9ECEE;
					border-right:1px solid;
					border-right-color:#0A0068;
					width:160px; }
					
.leftupper		{	background-color:#E9ECEE; }
					
.centercolumn	{	border-top:1px solid #0A0068;
					padding:15px;
					height:600px;
					width:440px; }
					
.centercolumn2	{	border-top:1px solid #0A0068;
					border-right:1px solid #0A0068;					
					padding:10px;
					height:600px;
					width:600px; }
					
.centercolumn3	{	border-right:1px solid #0A0068;			
					border-top:1px solid #0A0068;
					background-color:#FAFAFA;
					padding:5px;
					width:761px; }
					
.memcolumn		{	border:1px solid #0A0068;
					background-color:#FAFAFA; }
					
.meminfo		{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					padding:5px; }
					
.referral		{	border:1px solid #0A0068;
					background-color:#FAFAFA;
					padding:10px; 
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px; }

.rightcolumn	{	background-color:#F5F5F5;
					border-left:1px solid #0A0068;
					border-right:1px solid #0A0068;
					border-top:1px solid #0A0068;
					padding:5px;
					width:160px;  }
					
.rightcolumn2	{	background-color:#F5F5F5;
					border:1px solid #0A0068;
					padding:5px;
					width:200px;
					margin-left:10px;
					margin-bottom:10px;   }
					
.rightcolumn3	{	background-color:#F5F5F5;
					border:1px solid #0A0068;
					padding:5px;
					width:170px;
					margin:10px;  }
					
.rightcolumn4	{	
					border-right:1px solid #0A0068;
					width:599px;  }
					
.centerbreak2	{	background-color:#F5F5F5;
					border:2px solid;
					border-color:#0A0068; }
					
.centerbreak3	{	background-color:#FCFCFC;
					border:2px solid;
					border-color:#0A0068; }
					
.conferenceTbl	{	border:1px solid;
					border-color:#0A0068; }
					
.formtable		{	background-color:#FCFCFC;
					border-top:2px solid #0A0068; }
					
.formX			{	border:1px solid #DCDCDC;
					padding:2px; 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 10px; 
					font-weight: bold;
					width:220px; }
					
.formX2			{	border: 1px solid #DCDCDC;
					padding: 2px; 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 10px; 
					font-weight: bold;
					width:125px; }
					
.formX3			{	border:1px solid #DCDCDC;
					padding:2px; 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 10px; 
					font-weight: bold;
					width:77px; }
					
.formX4			{	border:1px solid #DCDCDC;
					padding:2px; 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 10px; 
					font-weight: bold;
					width:103px; }
					
.formX5			{	border:1px solid #DCDCDC;
					padding:2px; 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 10px; 
					font-weight: bold;
					width:55px; }
					
.formX6			{	border:1px solid #DCDCDC;
					padding:2px; 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 10px; 
					font-weight: bold;
					width:350px; }
					
.formX7			{	border:1px solid #DCDCDC;
					padding:2px; 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 10px; 
					font-weight: bold;
					width:90px; }
					
.formX8			{	border:1px solid #DCDCDC;
					padding:2px; 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 11px; 
					font-weight: bold;
					width:160px; }
					
.formX9			{	border:1px solid #DCDCDC;
					padding:2px; 
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 11px; 
					font-weight: bold;
					width:450px;
					height:200px;
					margin-left:8px; }
					
.form			{	border:1px solid #0A0068;
					font-family: Verdana, Arial, Helvetica, sans-serif; 
					font-size: 8pt; 
					width:145px; }
					
.form2			{	border:1px solid #0A0068;
					font-family: Verdana, Arial, Helvetica, sans-serif;
					padding:2px; 
					font-size: 8pt; 
					width:245px; }
					
.form3			{	border:1px solid #0A0068;
					font-family: Verdana, Arial, Helvetica, sans-serif;
					padding:2px; 
					font-size: 8pt; 
					width:116px; }
					
.form4			{	border:1px solid #0A0068;
					font-family: Verdana, Arial, Helvetica, sans-serif;
					padding:2px; 
					font-size: 8pt; 
					width:80px; }
					
.footer			{	font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:11px;
					color:#FFFFFF;
					font-weight:bold;
					background-color:#072869; }
					




.button			{ 	font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 11px;
					font-weight: bold;
					color: #000000;
					border: 1px solid #777777;
					background-image: url(../_img/button.gif); }
					
.imageliner		{	border-bottom:1px solid #0A0068; }			

.imagehead		{	border-right:2px solid #0A0068; }		

.mainright		{	border-left:1px solid #0A0068;
					border-right:1px solid #0A0068; 
					background-color:#F5F5F5;
					padding:5px; }
					
.padded			{	padding:5px; }

.imagebanner	{	border:1px solid #000;	
					margin-top:5px;	}


div.hidespec {
	position:static;
	display: none;
}
div.showspec {
	position:static;
	display:block;
}

.xHideDiv {position:static;display:none; }
.xShowDiv {position:static;display:block; }
.xUnhideDiv {display:block; }


				

li.arrow	{ list-style-image:url(../_images/arrow.gif); }

/* End APA CSS Page */
